<!DOCTYPE html>
<html lang="en">
  <head>
    <title></title>
  </head>
  <body>
    <main>
      <div>
        <h1>{{ todolist.name }}</h1>
              <p>
          <a href="{% url 'todo_list_update' todolist.pk %}">Update</a>
        </p>
        <p>
          <a href="{% url 'todo_list_delete' todolist.pk %}">Delete</a>
        </p>
        <h2>Tasks</h2>
            <table>
        <thead>
          <tr>
            <th>Task</th>
            <th>Due date</th>
          </tr>
        </thead>
        <tbody>
          {% for item in todolist.items.all %}
            <tr>
              <td>
                <a href="{% url 'todo_item_update' item.pk %}">
                  {{ item.task }}
                </td>
              </a>
              <td>{{ item.due_date }}</td>
            </tr>
          {% endfor %}
        </tbody>
      </table>
    </div>
    </main>
  </body>
</html>
